{
    "dc_identifier": "nl.gm0358.2c.2015.1990224-3",
    "dc_title": "1c.Commissie Ruimte en Economie - historie tot 10-03-2022 2015-05-12 - De Eindrapportage Jaarverslag en -rekening 2014,  de Begrotingswijziging 2015 en de Meerjarenbegroting 2016-2019 van de Omgevingsdienst Noordzeekanaalgebied.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Aalsmeer op 2015-05-12. Onderdeel: De Eindrapportage Jaarverslag en -rekening 2014,  de Begrotingswijziging 2015 en de Meerjarenbegroting 2016-2019 van de Omgevingsdienst Noordzeekanaalgebied..",
    "dc_source": "https://aalsmeer.bestuurlijkeinformatie.nl/Agenda/Index/e6eb3666-8f9a-488a-99ed-a57ac4f012dd",
    "dc_publisher": "gm0358",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-11-20",
    "foi_publishedDate": "2015-05-12",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Aalsmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Aalsmeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "129",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0358.2c.2015.1990224-3",
    "dc_externalIdentifier": "1990232",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-05-12",
    "foi_meetingNumber": "1990224",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0358.2c.2015.1990224-3.doc.1",
            "dc_title": "Bijlage 10 Raadvoorstel Aalsmeer definitief",
            "foi_fileName": "Bijlage%2010%20Raadvoorstel%20Aalsmeer%20definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=18a03e6c-92e4-4b70-9042-2bd9f70fa2e7"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2015.1990224-3.doc.2",
            "dc_title": "Bijlage 1 Eindrapportage2014_v3",
            "foi_fileName": "Bijlage%201%20Eindrapportage2014_v3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=a97f2f4b-d7e4-4f53-830d-1a470c57ff71"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2015.1990224-3.doc.3",
            "dc_title": "Bijlage 2 MJB2016-2019_v4",
            "foi_fileName": "Bijlage%202%20MJB2016-2019_v4.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=b6d22c9b-1963-4b10-966e-2ddd066a2be6"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2015.1990224-3.doc.4",
            "dc_title": "Bijlage 3 Aanbiedingsbrievenbrieven begroting en jaarstukken na DB 26 maart Aalsmeer",
            "foi_fileName": "Bijlage%203%20Aanbiedingsbrievenbrieven%20begroting%20en%20jaarstukken%20na%20DB%2026%20maart%20Aalsmeer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=59cdb502-812a-4bd9-8885-5c042618d154"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2015.1990224-3.doc.5",
            "dc_title": "Bijlage 4 Besluit Jaarstukken 2014",
            "foi_fileName": "Bijlage%204%20Besluit%20Jaarstukken%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=5ca2ed65-71c9-48d9-9bff-3733dd4d535a"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2015.1990224-3.doc.6",
            "dc_title": "Bijlage 5 besluit begroting 2016",
            "foi_fileName": "Bijlage%205%20besluit%20begroting%202016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=46fc13a1-f916-4b34-bd74-9ef299c80faf"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2015.1990224-3.doc.7",
            "dc_title": "Bijlage 6 Besluit Begrotingswijziging 2015",
            "foi_fileName": "Bijlage%206%20Besluit%20Begrotingswijziging%202015.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=be3c843c-0294-49fa-822a-33bcfb957624"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2015.1990224-3.doc.8",
            "dc_title": "Bijlage 7 Begrotingswijzigingen 2015 per partner",
            "foi_fileName": "Bijlage%207%20Begrotingswijzigingen%202015%20per%20partner.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=cb67396d-ef74-4754-afe5-e510971505b6"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2015.1990224-3.doc.9",
            "dc_title": "Bijlage 8 Actualisatie Kaderbrief OD NZKG vastgesteld door AB",
            "foi_fileName": "Bijlage%208%20Actualisatie%20Kaderbrief%20OD%20NZKG%20vastgesteld%20door%20AB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=edf4cd53-3a63-4f17-97e9-b63e8e3a3d51"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2015.1990224-3.doc.10",
            "dc_title": "Bijlage 9  brief aan bestuur",
            "foi_fileName": "Bijlage%209%20%20brief%20aan%20bestuur.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=0a747fbf-e845-4e12-8400-b9a04ac6936e"
        }
    ]
}